@charset "Shift_JIS";

/* 見出しの設定 */

h1 {
	font-size: 150%;
	color: #000000;
	font-weight: bold;
}

h2 {
	font-size: 150%;
	color: #000000;
	font-weight: bold;
}


h3 {
	font-size: 125%;
	color: #000000;
	font-weight: bold;
}

h4 {
	font-size: 100%;
	/*color: #990000;*/ /*20151020に非表示*/
}

h5 {
	font-size: 120%;
	color: #000000;
	margin: 5px 0 8px 0;
	padding: 0 0 0 3px;
	border-left: 10px solid #ffcc66;
	border-bottom: 1px solid #ffcc66;
}

h6 {
	font-size: 105%;
	color:#000000;
	padding: 0 0 0 3px;
	border-left: 5px solid #ff9999;
	margin: 20px 0 0 10px;
}